Remove Script & Stylesheet Versions

Removes the ?ver= parameter from enqueued scripts and stylesheets URLs.


Download


Version: 1.0

Requires at least: WordPress 3.0

Tested up to: WordPress 3.1.4


Description

Removes the version parameter from scripts and stylesheets enqueued by WordPress' wp_enqueue_script() and wp_enqueue_style() functions.


Installation

  1. Upload remove-script-style-versions.php to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress

Frequently Asked Questions


Changelog

1.0

  • First public release

Leave a Reply

Your email address will not be published. Required fields are marked *